Support » Installing WordPress » server authentication problem with 2.3

  • I’ve installed 2.3 and set up a new blog. I already have one on the same server (Linux hosted with Aruba.it) using version 2.0.4. Now when I password protect the directory on the server that holds the new blog I can get into the new blog the first time, but when I write a post and press’publish’ I am asked again for the login information for the directory. When I put it in I am refused. (The name or password entered for area “xxx” on http://www.mydomain.com was incorrect. Please try again.) And I can’t move to any other pages until I remove the password protection at the server. I tried this on both Firefox and Safari in case it was a browser problem.

    It all works fine on the same server with 2.0.4, which is why I think it is a bug in 2.3.

    Does anyone else have the same problem?

  • The topic ‘server authentication problem with 2.3’ is closed to new replies.